<?php 
$conn = odbc_connect('DRIVER={SQL Server};SERVER=192.168.7.58,1433;DATABASE=POSNET','sa','be3rAswa2017');

if($conn) {
 
 }else{
        echo "<div class='alert alert-danger center'>
<button type='button' class='close' data-dismiss='alert'>&times;</button>
<strong>Hata !</strong> $db  Veritabanına Bağlanılaamadı... Lütfen Kontrol Edin
</div>";
 exit();
   
} 
?>